FoxPro 2.5 Y2K compliant? 
Author Message
 FoxPro 2.5 Y2K compliant?

I recently went to Microsoft's web page to check out their compliant
applications.  They had FoxPro 2.6 and 3.0 listed, but there was nothing
about 2.5.  Does anyone know the status of these?

I've got several programs/applications written in both 2.5 for DOS and
Windows.

Thanks,
Jason



Mon, 08 Jan 2001 03:00:00 GMT  
 FoxPro 2.5 Y2K compliant?
Technically speaking, yes.. But if you have just the program and cannot change
the code; check out netlib; they have a "Y2K" tool that makes any foxpro program
y2k "compliant" w/o reprogramming.

I don't know if the y2k util will work with 2.5; I know they have a 2.6 version
-- it's very slick.


Quote:
>I recently went to Microsoft's web page to check out their compliant
>applications.  They had FoxPro 2.6 and 3.0 listed, but there was nothing
>about 2.5.  Does anyone know the status of these?

>I've got several programs/applications written in both 2.5 for DOS and
>Windows.

>Thanks,
>Jason




Tue, 09 Jan 2001 03:00:00 GMT  
 FoxPro 2.5 Y2K compliant?
Quote:

> Technically speaking, yes.. But if you have just the program and cannot change
> the code; check out netlib; they have a "Y2K" tool that makes any foxpro program
> y2k "compliant" w/o reprogramming.

> I don't know if the y2k util will work with 2.5; I know they have a 2.6 version
> -- it's very slick.


> >I recently went to Microsoft's web page to check out their compliant
> >applications.  They had FoxPro 2.6 and 3.0 listed, but there was nothing
> >about 2.5.  Does anyone know the status of these?

> >I've got several programs/applications written in both 2.5 for DOS and
> >Windows.

> >Thanks,
> >Jason


What is netlib you referring to in your posting ?????????


Fri, 12 Jan 2001 03:00:00 GMT  
 FoxPro 2.5 Y2K compliant?
Quote:
>What is netlib you referring to in your posting ?????????

www.netlib.com

It's a networking library.

Cheers
-josh



Sat, 13 Jan 2001 03:00:00 GMT  
 FoxPro 2.5 Y2K compliant?

Quote:

> Technically speaking, yes.. But if you have just the program and cannot change
> the code; check out netlib; they have a "Y2K" tool that makes any foxpro program
> y2k "compliant" w/o reprogramming.

> I don't know if the y2k util will work with 2.5; I know they have a 2.6 version
> -- it's very slick.
> Hi Josh!

Y2KFOX for Windows supports:
FoxPro Windows 2.5x and 2.6x
FoxPro Windows runtime 2.5x and 2.6x.

Y2KFOX for DOS supports:
FoxPro DOS 2.6 Standard and Extended, FoxPro DOS 2.5
Standard and Extended, FoxPro DOS 2.0 Standard, and FoxBase+ 2.x.
Both program and runtime are supported.

There's more info at http://www.netlib.com/y2kfox.htm

Truly,

Maureen

--
Maureen Weicher
Communication Horizons

http://www.netlib.com



Sun, 14 Jan 2001 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. Help! Y2k compliant For FoxPro 2.5

2. Foxpro Application Y2K compliant

3. FoxPro for DOS - is it Y2K compliant?

4. Foxpro 2.5 for DOS Y2K Problems

5. Y2K issue in FoxPro 2.5

6. Y2K AND FoxPro 2.5

7. Foxpro 2/2.5/2.6 (Dos) - Y2K compatible?

8. FoxPro 2.5 Y2K compliance

9. Y2K issue in FoxPro 2.5

10. Foxpro 2.5 for DOS - Y2K and new PC questions

11. Y2K Patch for Foxpro 2.5 DOS?

12. Is FPW2.6 Y2K compliant?

 

 
Powered by phpBB® Forum Software